CREATE TABLE gtg_rslt_usr_cnt (
    USER_ID              VARCHAR2(100),
    CONTROL_ID           NUMBER(18, 0),
    COUNT_TYPE           VARCHAR2(64) ,
    RESULT_COUNT         NUMBER(18, 0),
    CREATED_BY           VARCHAR2(64)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(64)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(32) ,
    USER_ID              VARCHAR2(100),
    CONTROL_ID           NUMBER(18, 0),
    COUNT_TYPE           VARCHAR2(64) ,
    RESULT_COUNT         NUMBER(18, 0),
    CREATED_BY           VARCHAR2(64)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(64)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(32) ,
    CONSTRAINT pk_gtg_rslt_usr_cnt PRIMARY KEY (USER_ID, CONTROL_ID, COUNT_TYPE, USER_ID, CONTROL_ID, COUNT_TYPE)
);
